

.gldp-default {
    position: absolute;
    font-family: "domineregular",serif;
    font-size: 14px;
}

/* Core style for every cell */
.gldp-default .core {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    float: left;
    padding: 0;
    margin: 1px;
    text-align: center;
    cursor: pointer;
    color: rgb(0, 32, 71);
    background-color: transparent;
}

/* Cell border */
.gldp-default .border {
    border-style: solid;
    border-width: 0px;
    border-color: #fff;
}

/* Month/Year text and select */
.gldp-default .monyear,
.gldp-default .monyear select {
    font-weight: bold;
    color: #000 !important;
}

.gldp-default .title {
    font-size: 16px;
    font-weight: bold;
    color: #fff !important;
}

/* Month/Year text */
.gldp-default .monyear span {
    margin: 0 5px 0 5px;
}

/* Prev/Next arrows */
.gldp-default a.prev-arrow,
.gldp-default a.next-arrow{
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
}

.gldp-default a.prev-arrow:active,
.gldp-default a.next-arrow:active {
    color: #fff;
}

.gldp-default .prev-arrow-off,
.gldp-default .next-arrow-off {
    color: #222;
    opacity: 0.15;
}

/* Days of the week */
.gldp-default .dow {
    color: #fff !important;
    font-weight: bold;
}

/* Weekdays */
.gldp-default .mon,
.gldp-default .tue,
.gldp-default .wed,
.gldp-default .thu,
.gldp-default .fri {
    color: #fff;/*rgb(0, 32, 71);*/
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
    background-color: rgba(255, 255, 255, 0.5);
}

/* Weekend days */
.gldp-default .sat,
.gldp-default .sun {
    color: #fff;/*rgb(0, 32, 71);*/
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
    background-color: rgba(255, 255, 255, 0.5);
}

/* Selectable days that are outside of current month being shown */
.gldp-default .outday {
    color: transparent !important;
    background-color: transparent !important;
}
.gldp-default .outday:hover {
    background-color: transparent !important;
    cursor: default !important;
}

/* Hover */
.gldp-default .mon:hover,
.gldp-default .tue:hover,
.gldp-default .wed:hover,
.gldp-default .thu:hover,
.gldp-default .fri:hover,
.gldp-default .sat:hover,
.gldp-default .sun:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

/* Non-Selectable days */
.gldp-default .noday {
    color: #fff !important;
    font-weight: normal;
    cursor: default !important;
}

/* Currently selected day */
.gldp-default .selected {
    color: #fff;
    font-weight: bold;
    border-color: navy;
    background-color: transparent;
}

/* Today */
.gldp-default .today {
    color: #2b82c5;
    font-weight: bold;
    border-color: #2b82c5;
}

/* Special */
.gldp-default .special {
    color: #fff;
    font-weight: bold;
    border-color: #0c0;
    background-color: #88e888;
}
